body {
    font-family: "DroidArabicKufi" !important;
}


@font-face {
    font-family: "DroidArabicKufi";
    src: url(../fonts/Droid.Arabic.Kufi_DownloadSoftware.iR_.ttf);
}


.header {
    direction: rtl;
    background-color: #636161;
    color: white;
    padding: 5px 1px;
}

.emLogin {
    text-align: right;
}

    .emLogin svg {
        margin-left: 6px;
    }

    .emLogin small {
    }

.date {
}

    .date p {
        margin: 0;
        font-size: 14px;
    }


.bottomHead {
    padding: 18px 0px;
  
    direction: rtl;
}

    .bottomHead .logo {
        text-align: right; 
       
    }

        .bottomHead .logo img {
            width: 100%;
        }

    .bottomHead .title {
        text-align: center;
        margin-top: -35px;
    }

        .bottomHead .title h1 {
            font-size: 45px;
            color: #2d3a47;
            font-weight: bold;
            margin-bottom: 0;
            font-family: 'Amiri', serif;
            letter-spacing: -2px;
            margin-top: 0;
        }


        .bottomHead .title h6 {
            font-size: 27px;
            color: #2d3a47;
            margin-bottom: 0;
        }

        .bottomHead .title h5 {
            color: #e5b53b;
            font-size: 24px;
            font-weight: 600;
        }

    .bottomHead .subLog {
        text-align: left;
       
    }
   
        
    

        .bottomHead .subLog img {
            width: 113px;
        }


 



.tabs {
    direction: rtl;
    position: relative;
}
    .tabs::after {
        content: '';
        /*background: url(../img/pattern.png) repeat-x;*/
        width: 100%;
        height:107px;
        position: absolute;
        bottom: 0px;
        right: 0px;
        left: 0px;
    }

    .tabs nav {
        position: relative;
        z-index: 1;
        white-space: nowrap;
        text-align: center;
    }

        .tabs nav a {
            position: unset;
            display: inline-block;
            padding: 2.5em 2em 1.35em;
            color: inherit;
            text-decoration: none;
            margin: 0 -7px;
            color: #2d3a47;
            font-weight: bold;
            font-size: 20px;
            left: 700px;
        }



            .tabs nav a::before {
                content: ''; /* To generate the box */
                position: absolute;
                /*top: 0;*/
                right: 0;
                bottom: 0;
                left: 0;
                z-index: -1;
                border-bottom: none;
                border-radius: 10px 10px 0 0;
                background: #ffffff;
                transform: perspective(5px) rotateX(1deg);
                transform-origin: bottom;
                background: #ffffff;
                box-shadow: inset 0 -3px 3px rgba(0,0,0,0.05);
            }

        .tabs nav.left a {
            padding: 1.5em 2em 1.35em 1em;
        }

            .tabs nav.left a::before {
                transform-origin: bottom left;
            }

        .tabs nav.right a {
            padding: 1.5em 1em 1.25em 2em;
        }

            .tabs nav.right a::before {
                transform-origin: bottom right;
            }

        .tabs nav a.selected {
            z-index: 2;
            color: #2d3a47
        }

            .tabs nav a.selected::before {
                margin-bottom: 0px;
                box-shadow: none;
            }

            .tabs nav a.selected::before,
            main {
                border: 2px solid #2d3a47;
                background: #e5e7e9;
            }

            .tabs nav a.selected:hover {
                /* background-image: linear-gradient(#fffffffa, #2c527e26, #2c527e); */
            }


.subTitle {
    background-color: #2d3a47;
    color: white;
    padding: 8px 27px;
    direction: rtl;
    display: flex;
    border-top: 1px solid #ffff;
}

    .subTitle p {
        margin: 0 180px 0 0 ;
        text-align: right;
        font-size: 12px;
    }
      
      .subTitle .marquee {
        animation: marquee 80s linear infinite;
        white-space: nowrap;
        display: flex;
      }
    
      
      @keyframes marquee {
        0% {
          transform: translateX(100%);
        }
        100% {
          transform: translateX(-100%);
        }
      }





footer {
    text-align: right;
    direction: rtl;
    background: linear-gradient(282deg, rgba(79,140,184,1) 0%, rgba(75,118,163,1) 35%, rgba(34,71,114,1) 100%);
    padding: 60px 0px;
}

    footer h3 {
        color: white;
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 35px;
    }

    footer ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    footer a {
        color: #fff !important;
    }


    footer li  {
        color: #fff;
        font-size: 15px;
        margin-bottom: 7px;
    }
    footer li a :hover {
            text-decoration: none;
            color: #2d3a47 !important;
        
    }

    footer p {
        color: #fff;
        font-size: 15px;
    }

    footer .social {
    }

        footer .social img {
            width: 31px;
            margin-left: 9px;
        }

.copyRight {
    text-align: center;
    background-color: #41464e !important;
    padding: 10px 0px;
    font-size: 12px;
    font-weight: 700;
}

    .copyRight p {
        color: lightgray;
        margin: 0;
    }

.bg-light {
    background-color: white !important;
    direction: rtl;
    margin: 0px 69px;
}

.mr-auto, .mx-auto {
    margin-right: 95px !important;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 2.5rem;
    padding-left: 0.5rem;
    direction: rtl;
    font-size: 14px;
    font-weight: 700;
}

.navbar-expand-lg .navbar-nav {
    margin-top: 55px;
}

.navbar-brand img {
    width: 236px;
}

.navbar svg {
    margin-left: 5px;
}

.navbar-light .navbar-nav .nav-link {
    color: #2d3a47;
}

    .navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
        color: #2d3a47;
    }

.bodyContent {
    font-family: 'Tajawal';
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    direction: rtl;
}

   

.HomeSections {
    margin: 0 0 ;
}

    .HomeSections h3 {
        text-align: center;
        margin-bottom: 10px;
        color: #2c527e;
        font-weight: bold;
        font-size: 33px;
        margin-top: -28px;
    }

    .HomeSections .secondTitle {
        text-align: center;
        color: #2d3a47;
        font-size: 14px;
    }

.sectionBox {
    text-align: center;
    border-radius: 16px;
    border: 2px solid #2d3a47;
    padding: 0px 0px 15px;
    overflow: hidden;
    margin-bottom: 29px;
    height: 138px;
}

    .sectionBox img {
        width: 38px;
        margin-top: -15px;
    }

    .sectionBox h2 {
        font-size: 17px;
        font-weight: 700;
        color: #2d3a47;
        margin-bottom: 3px;
        margin-top: 8px;
    }

    .sectionBox h6 {
        background-color: #2d3a47;
        color: white;
        padding: 2px;
        font-size: 10px;
        font-weight: 700;
        transform: rotateZ(-41deg);
        position: relative;
        width: 129px;
        left: -123px;
        top: 7px;
        border: 3px dotted #ffffff;
    }

    .sectionBox p {
        font-size: 11px;
        width: 80%;
        margin: auto;
        font-weight: 600;
    }



.about {
    background-image: url(../img/kia-bg.jpg);
    background-size: cover;
}

.HomeSlog {
    text-align: right;
    padding: 60px 0px;
    color: white;
     background: linear-gradient(to right, #fffffffa, #2c527e7a, #2d3a47);

}



    .HomeSlog h2 {
        font-size: 24px;
        font-weight: 800;
        margin-bottom: 40px;
        /* color: #2d3a47; */


    }

    .HomeSlog p {
        margin: 0;
            display: inline-block;
            padding-left: 75px;
            font-size: 12px;

    }

    .HomeSlog p.title_title{
        margin-top: 20px;
    }




















/* The Wrapper and container*/
.itemWrapper {
    width: 100%;
    margin: 0 auto;
}

    .itemWrapper h3 {
        text-align: center;
        margin-bottom: 31px;
        color: #2c527e;
        font-weight: bold;
        font-size: 33px;
    }


.itemContainer {
    max-width: 1100px;
    margin: 0 auto;
}

.item {
    margin-bottom: 25px;
}

@media only screen and (max-width: 1100px) {
    .itemContainer {
        max-width: 550px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 550px) {
    .itemContainer {
        max-width: 500px;
        margin: 0 auto;
        text-align: center;
    }
}

/* Here is the item box css */
.itemContent {
    width: 100%;
    border-radius: 16px;
    height: 424px;
    position: relative;
    border: 1px #2d3a47;
    box-shadow: 0px 2px 20px 0px grey;
}
/* item or image container */
.itemContentItem {
    text-align: center;
    /*padding: 25px;*/
    padding-top:10px;
}

    .itemContentItem img {
        width: 90%;
        height: 240px;
        border-radius: 16px;
    }


.overDiv {
    z-index: 10;
    position: absolute;
    bottom: 0;
}

/* item description */
.itemContentTitle {
    position: relative;
    width: 100%;
    /* background-color: rgba(242, 242, 242, 0.9); */
    text-align: center;
    padding: 15px 15px;
    /* color: #404040; */
    height: 80px;
}

.itemContentTitleHover {
    color: #fff !important;
    background-color: #4f8ab6 !important;
}


.fa-bookmark {
    position: absolute;
    top: -27px;
    color: white;
    background-color: #2d3a47;
    padding: 15px 17px;
    font-size: 23px;
    border-radius: 102px;
    left: 45%;
}

.itemContentTitle::before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    text-decoration: inherit;
    border-radius: 50%;
    padding: 10px;
    width: 15px;
    height: 15px;
    border: 4px solid #fff;
    background-color: #234873;
    color: #fff;
    display: inline-block;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: -20px;
    margin: auto;
}



.itemContentTitle h2 {
    text-align: right;
    font-size: 18px;
    color: #234873;
    font-weight: 600;
    line-height: 30px;
    left: 35px;
    margin-top: -4px;
    max-width: 100%;
    margin: 0 6px;
}


.itemContentInfo {
    position: relative;
    background-color: rgba(242, 242, 242, 0.9);
    text-align: justify;
    color: #404040;
    overflow: hidden;
}

    .itemContentInfo p {
        line-height: 1.6em;
        margin-bottom: -1px;
        color: #262525;
        padding: 10px 15px;
        text-align: right;
        font-size: 13px;
    }

.itemContentDownload {
    display: flex;
    justify-content: space-around;
    text-align: center;
    width: 100%;
    border-radius: 16px;
    
}

.itemBtn {
    padding: 5px 24px;
    display: inline-block;
    border: 2px solid #d9d9d9;
    border-radius: 5px;
    background-color: #fff;
    color: #234873;
    font-weight: 700;
    cursor: pointer;
}

    .itemBtn:hover {
        color: #fff !important;
        background-color: #234873;
        text-decoration: none;
    }



.itemContentInfo ul {
    direction: rtl;
}

.itemContentInfo li {
    direction: rtl;
    font-size: 12px;
}


.itemContentItem .status {
    position: absolute;
    top: 10px;
    background-color: red;
    color: white;
    padding: 4px;
    font-size: 12px;
    font-weight: 700;
    border-radius: 4px;
    left: 12px;
}


.disable {
    background-color: #b6b5b5;
    font-weight: 700;
    color: #747474;
    cursor: no-drop;
}

.plansBoxes {
    
    margin: 28px 10px;
 }


.carousel-control-prev {
    background-color: #2d3a47;
    height: 36px;
    width: 36px;
    top: 50%;
    border-radius: 100%;
    left: 200px;
}

.carousel-control-next {
    background-color: #2d3a47;
    height: 36px;
    width: 36px;
    top: 50%;
    border-radius: 100%;
    right: 200px;
    z-index: 10;
}




.secondNav {
}

    .secondNav svg {
    }




    .secondNav .nav-link {
        color: #2d3a47;
        margin: 0px 9px;
        padding: 7px !important;
        border-top: 1px solid #2d3a47;
        border-left: 1px solid #2d3a47;
        border-right: 1px solid #2d3a47;
        border-radius: 5px 4px 0px 0px;
        position: relative;
        top: 22px;
    }


    .secondNav .active {
        background-color: #2d3a47;
        color: white !important;
    }

.sideBar {
}

    .sideBar ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }


    .sideBar li {
        margin-bottom: 13px;
        border: 1px solid white;
        width: 193px;
        padding: 10px 14px;
        direction: rtl;
        border-radius: 14px;
        background-color: #3e4c71c2;
        ;
        text-align: right;
        cursor: pointer;
        font-size: 14px;
    }


        .sideBar li:hover:hover {
            background-color: #365476;
        }

    .sideBar svg {
        margin-left: 6px;
    }

    .sideBar a {
        color: white;
    }






.dataTabs {
    background-color: #fbfbfb;
    box-shadow: 0px 0px 2px 0px grey;
    border-radius: 4px;
    padding: 15px;
    width: 800px;
    position: relative;
    right: -72px;
}

.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    border-bottom: 1px solid gray;
    width: 117px;
    text-align: center;
    margin-bottom: 6px;
    color: black;
    font-weight: 600;
    font-size: 12px;
}

.nav-tabs {
    border: none
}

.tab-content {
    text-align: right;
    padding-right: 0px;
}


.dataTabs .nav-tabs {
    margin: 0;
    padding: 0;
}

    .dataTabs .nav-tabs li {
    }

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    background-color: transparent;
    border-top: none;
    border-right: none;
    border-left: none;
    color: #365476;
    border-bottom: 1px solid #2d3a47;
}





.foot {
    direction: rtl;
    text-align: right;
    background-color: #ffffffc4;
    padding: 17px;
    display: none;
}

    .foot h6 {
        font-weight: 700;
        margin-bottom: 0;
    }

    .foot p {
        font-size: 14px;
        margin: 4px 0px;
    }

    .foot ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }


    .foot li {
        display: inline;
        margin-left: 16px;
        font-size: 13px;
    }

    .foot .btn {
        direction: rtl;
        float: left;
        margin-top: 1px;
    }

    .foot .fa-phone-flip {
    }

.contentCard {
    border-bottom: 1px solid #bcb9b9;
    padding-bottom: 11px;
    margin-bottom: 15px;
}

.wizerd {
}


    .wizerd input {
        margin-right: 524px;
    }


    .wizerd span {
        font-size: 14px;
    }

    .wizerd .btn {
        float: right;
    }



.btn {
    background-color: transparent;
    border: 1px solid #d4d4d4;
    font-size: 14px;
    border-radius: 10px;
}

    .btn:hover {
        background-color: #2d3a47;
        color: white;
    }



a:hover {
    text-decoration: none;
}

.dis {
    opacity: 0;
}



.loginPage {
    text-align: center;
    padding: 31px 0px;
    background: #fff url(http://www.bakheet-group.com/Themes/maker/images/bg-1.png) fixed;
}


    .loginPage p {
    }

.newUser_bg {
    background: #47709fbd url(http://www.bakheet-group.com/Themes/maker/images/bg-1.png) fixed;
    text-align: center;
    padding: 10px;
    padding-top: 50px;
    /* margin: 20px 0; */
    display: block;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.30);
    font-family: 'Tinos', serif;
    position: relative;
    height: 100%;
    overflow: hidden;
}


    .loginPage .newUser h6 {
        text-align: right;
        color: #ffffff;
        font-size: 14px;
    }

    .loginPage .newUser img {
        width: 97%;
        display: block;
        margin: 41px auto 0px;
        border: 2px solid #2d3a47;
        padding: 16px 39px;
        border-radius: 10px;
    }

    .loginPage .newUser small {
        position: absolute;
        margin-top: 23px;
        background-color: white;
        right: 158px;
        font-weight: 700;
        color: #2d3a47;
    }

    .loginPage .newUser span {
        position: absolute;
        right: 255px;
    }
    .new {
        color: #fff;
    }

    .loginPage .newUser svg {
        margin-left: 10px;
    }


    .loginPage fieldset {
        text-align: right;
    }

        .loginPage fieldset label {
            text-align: right;
            direction: rtl;
            margin-top: 7px;
            font-weight: 600;
            margin-bottom: 3px;
            font-size: 14px;
            color: #2d3a47;
        }

        .loginPage fieldset input, select {
            display: block;
            width: 100%;
            height: 35px;
            border: 1px solid #d5cdcd;
            border-radius: 4px;
        }


.loginPage .btn {
    background-color: #41464e !important  ;
    margin-top: 16px;
    border-radius: 5px;
}


    .loginPage h2 {
        font-size: 31px;
        font-weight: 700;
        color: #2d3a47;
        margin-bottom: 21px;
    }

    .loginPage .newUser h2 {
        color: #fff;
    }

    .loginPage .newUser {
        padding: 29px;
    }

        .loginPage .newUser p {
            color: #ffffff;
            font-size: 13px;
            direction: rtl;
        }

        .loginPage .newUser h4 {
            color: #b58708;
            font-weight: 600;
            text-align: right;
        }

        .loginPage .newUser ul {
            direction: rtl;
        }

        .loginPage .newUser li {
            text-align: right;
            color: #47709f;
        }

        .loginPage .newUser a {
            color: #47709f !important;
        }



.loginPage .forgetPass {
    font-size: 14px;
    position: relative;
    //top: 16px;
    left: 100px;
}

.forgetPass1 {
    font-size: 14px;
    float:right;
}

    .loginPage .loginForm {
        padding: 0px 68px; 
    }

        .loginPage .loginForm .alert-error {
            background-color: #f17777;
            color: white;
            padding: 7px;
        }



.GeneralInformation {
    text-align: right;
    direction: rtl;
    margin-bottom: 28px;
    background: #fff url(http://www.bakheet-group.com/Themes/maker/images/bg-1.png) fixed;
    direction: rtl;
}

    .GeneralInformation input, select {
        display: block;
        width: 100%;
        height: 35px;
        border: 1px solid #d5cdcd;
        border-radius: 4px;
        text-align: right;
        font-size: 13px;
    }

    .GeneralInformation label {
        text-align: right;
        direction: rtl;
        margin-top: 7px;
        font-weight: 600;
        margin-bottom: 3px;
        font-size: 14px;
        color: #2d3a47;
        margin-right: 10px;
    }

    .GeneralInformation .help-block {
        margin-top: 9px;
        color: red;
    }

    .GeneralInformation .checkInputs {
    }

        .GeneralInformation .checkInputs input {
            display: inline;
            width: 18px;
        }

        .GeneralInformation .checkInputs label {
        }

        .GeneralInformation .checkInputs ul {
            direction: rtl;
        }

        .GeneralInformation .checkInputs li {
            display: inline;
            margin-left: 21px;
        }

/*.page-header h3 {
    color: white;
    font-weight: 800;
    background-color: #527dae;
    font-size: 22px;
    padding: 5px 8px;
    border-radius: 3px;
    margin-top: 16px;
}*/
.page-header h3 {
    color: white;
    font-weight: 800;
    font-size: 22px;
    padding: 5px 8px;
    border-radius: 3px;
    margin-top: 16px;
    text-align: center;
}


.GeneralInformation .btn {
    /*background-color: #2d3a47;*/
    margin-top: 16px;
    border-radius: 5px;
    text-align: center;
    /*color: white;*/
    font-weight: bold;
}

.GeneralInformation p {
    margin-bottom: 0;
    font-size: 14px;
}

.GeneralInformation .form-actions {
    margin: 9px 0px 34px;
}

.breadcrumb-cvr {
    background-color: #e9ecef;
}

.breadcrumb {
    background-color: transparent;
    direction: rtl;
    font-size: 13px;
}


.MajorSelection {
}


fieldset {
    text-align: right;
}

    fieldset label {
        text-align: right;
        direction: rtl;
        margin-top: 7px;
        font-weight: 600;
        margin-bottom: 3px;
        font-size: 14px;
        color: #2d3a47;
    }

    fieldset input, select {
        display: block;
        width: 100%;
        height: 35px;
        border: 1px solid #d5cdcd;
        border-radius: 4px;
    }

.btn {
    /*background-color: #2d3a47;*/
    border-radius: 8px;
    text-align: center;
    /*color: white;*/
    font-weight: bold;
}


.DocumentAttachment h3 {
    color: #2d3a47;
    font-weight: 800;
}
.background {
    background: #47709fbd url(http://www.bakheet-group.com/Themes/maker/images/bg-1.png) fixed;
    padding: 60px;
    text-align: right;
    direction: rtl;
}



.MajorSelection .form-actions {
    display: flex;
}


.background label {
    text-align: right;
    direction: rtl;
    margin-top: 7px;
    font-weight: 400;
    margin-bottom: 3px;
    font-size: 14px;
    color: #fff;
}

.background input, select {
    display: block;
    width: 100%;
    height: 35px;
    border: 1px solid #d5cdcd;
    border-radius: 4px;
}

.background ul {
}

.background li {
    text-align: right;
    color: #47709f;
}

.MajorSelection .form-actions {
    display: flex;
    width: 31%;
    float: left;
    ;
}


.MajorSelection .hot {
    font-size: 13px;
    font-weight: 800;
}


.MajorSelection h3 {
    color: #2d3a47;
    font-weight: 800;
}



.DocumentAttachment .table td {
    padding: 3px !important;
    vertical-align: middle;
    border-top: 1px solid #dee2e6;
    font-size: 14px !important;
}

.DocumentAttachment .form-actions {
    display: flex;
}


.DocumentAttachment .form-actions {
    width: 31%;
    float: left;
}



.background li a {
    text-align: right;
    color: #47709f;
}

.card {
    background: #fcfcfc;
    box-shadow: 0px 0px 7px -4px #837f7f;
    border-radius: 3px;
    padding: 26px 41px;
    border: none;
}




.dashboardAsp .terms {
    margin-top: 19px;
}

    .dashboardAsp .terms .radiobuttonlist input {
        display: inline;
        width: 15px;
        height: 15px;
        margin-left: 12px;
    }

.list-unstyled {
    margin-top: -30px;
}

.dashboardAsp .terms .footTerms input {
    display: inline;
    width: 27%;
}


.dashboardAsp .navbar {
}

    .dashboardAsp .navbar ul {
        padding: 0;
    }

    .dashboardAsp .navbar li {
        direction: rtl;
        font-weight: 700;
    }





.ChangePassword {
    padding: 15px 493px;
}

    .ChangePassword .form-actions {
        display: flex;
        margin: auto;
    }

        .ChangePassword .form-actions input {
            width: 50%;
            display: inline;
        }

    .ChangePassword .page-header h3 {
        text-align: center;
    }














.NewAccount {
    padding: 15px 493px;
}

    .NewAccount .form-actions {
        display: flex;
        margin: auto;
        text-align: center;
    }

        .NewAccount .form-actions input {
            width: 50%;
            display: inline;
        }

    .NewAccount .page-header h3 {
        text-align: center;
    }

    .NewAccount .cbk input {
        display: inline;
        width: 15px;
        height: 15px;
        margin-left: 12px;
    }

.wizard-content-left {
    background-blend-mode: darken;
    background-color: rgba(0, 0, 0, 0.45);
    background-image: url("https://i.ibb.co/X292hJF/form-wizard-bg-2.jpg");
    background-position: center center;
    background-size: cover;
    height: 100vh;
    padding: 30px;
}

    .wizard-content-left h1 {
        color: #ffffff;
        font-size: 38px;
        font-weight: 600;
        padding: 12px 20px;
        text-align: center;
    }

.form-wizard {
    color: #888888;
    padding: 30px;
}

    .form-wizard .wizard-form-radio {
        display: inline-block;
        margin-left: 5px;
        position: relative;
    }

        .form-wizard .wizard-form-radio input[type="radio"] {
            -webkit-appearance: none;
            -moz-appearance: none;
            -ms-appearance: none;
            -o-appearance: none;
            appearance: none;
            background-color: #dddddd;
            height: 25px;
            width: 25px;
            display: inline-block;
            vertical-align: middle;
            border-radius: 50%;
            position: relative;
            cursor: pointer;
        }

            .form-wizard .wizard-form-radio input[type="radio"]:focus {
                outline: 0;
            }

            .form-wizard .wizard-form-radio input[type="radio"]:checked {
                background-color: #fb1647;
            }

                .form-wizard .wizard-form-radio input[type="radio"]:checked::before {
                    content: "";
                    position: absolute;
                    width: 10px;
                    height: 10px;
                    display: inline-block;
                    background-color: #ffffff;
                    border-radius: 50%;
                    left: 1px;
                    right: 0;
                    margin: 0 auto;
                    top: 8px;
                }

                .form-wizard .wizard-form-radio input[type="radio"]:checked::after {
                    content: "";
                    display: inline-block;
                    webkit-animation: click-radio-wave 0.65s;
                    -moz-animation: click-radio-wave 0.65s;
                    animation: click-radio-wave 0.65s;
                    background: #000000;
                    content: '';
                    display: block;
                    position: relative;
                    z-index: 100;
                    border-radius: 50%;
                }

            .form-wizard .wizard-form-radio input[type="radio"] ~ label {
                padding-left: 10px;
                cursor: pointer;
            }

    .form-wizard .form-wizard-header {
        text-align: center;
        background-color: white;
        padding: 1px 0px;
        box-shadow: 0px 0px 9px -3px grey;
        border-radius: 6px;
        /*margin: 0px 152px 34px;*/
        margin: 0px 10px 34px;
    }
    .form-wizard-header h1{
            color: #2d3a47;
    font-weight: bolder;
    }
.form-wizard .form-wizard-next-btn, .form-wizard .form-wizard-previous-btn, .form-wizard .form-wizard-submit {
    background-color: #2d3a47;
    color: #ffffff;
    display: inline-block;
    min-width: 100px;
    min-width: 120px;
    padding: 10px;
    text-align: center;
    border-radius: 20px;
}

        .form-wizard .form-wizard-next-btn:hover, .form-wizard .form-wizard-next-btn:focus, .form-wizard .form-wizard-previous-btn:hover, .form-wizard .form-wizard-previous-btn:focus, .form-wizard .form-wizard-submit:hover, .form-wizard .form-wizard-submit:focus {
            color: #ffffff;
            opacity: 0.6;
            text-decoration: none;
        }

    .form-wizard .wizard-fieldset {
        display: none;
    }

        .form-wizard .wizard-fieldset.show {
            display: block;
        }

    .form-wizard .wizard-form-error {
        display: none;
        background-color: #d70b0b;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: 2px;
        width: 100%;
    }

    .form-wizard .form-wizard-previous-btn {
        background-color: #b58708;
    }

    .form-wizard .form-control {
        font-weight: 300;
        height: auto !important;
        padding: 15px;
        color: #888888;
        background-color: #f1f1f1;
        border: none;
    }

        .form-wizard .form-control:focus {
            box-shadow: none;
        }

    .form-wizard .form-group {
        position: relative;
        margin: 25px 0;
        /*float: left;*/
        display: flex;
        gap: 1%;
    }

    .form-wizard .wizard-form-text-label {
        position: absolute;
        left: 10px;
        top: 16px;
        transition: 0.2s linear all;
    }

    .form-wizard .focus-input .wizard-form-text-label {
        color: #2d3a47;
        top: -18px;
        transition: 0.2s linear all;
        font-size: 12px;
    }

    .form-wizard .form-wizard-steps {
        margin: 23px 0 52px;
    }

        .form-wizard .form-wizard-steps li {
            width: 12%;
            float: right;
            position: relative;
        }

            .form-wizard .form-wizard-steps li::after {
                background-color: #f3f3f3;
                content: "";
                height: 5px;
                left: 0;
                position: absolute;
                right: 0;
                top: 50%;
                transform: translateY(-50%);
                width: 100%;
                border-bottom: 1px solid #dddddd;
                border-top: 1px solid #dddddd;
            }

            .form-wizard .form-wizard-steps li span {
                background-color: #dddddd;
                border-radius: 50%;
                display: inline-block;
                height: 40px;
                line-height: 40px;
                position: relative;
                text-align: center;
                width: 40px;
                z-index: 1;
            }

            .form-wizard .form-wizard-steps li:last-child::after {
                width: 50%;
            }

            .form-wizard .form-wizard-steps li.active span, .form-wizard .form-wizard-steps li.activated span {
                background-color: #2d3a47;
                color: #ffffff;
            }

            .form-wizard .form-wizard-steps li.active::after, .form-wizard .form-wizard-steps li.activated::after {
                background-color: #2d3a47;
                right: 50%;
                width: 50%;
                border-color: #2d3a47;
                left: auto;
            }

            .form-wizard .form-wizard-steps li.activated::after {
                width: 100%;
                border-color: #2d3a47;
            }

            .form-wizard .form-wizard-steps li:last-child::after {
                right: 0;
                left: auto;
            }

    .form-wizard .wizard-password-eye {
        position: absolute;
        right: 32px;
        top: 50%;
        transform: translateY(-50%);
        cursor: pointer;
    }

@keyframes click-radio-wave {
    0% {
        width: 25px;
        height: 25px;
        opacity: 0.35;
        position: relative;
    }

    100% {
        width: 60px;
        height: 60px;
        margin-left: -15px;
        margin-top: -15px;
        opacity: 0.0;
    }
}

@media screen and (max-width: 767px) {
    .wizard-content-left {
        height: auto;
    }
}



.form-wizard-header small {
    position: absolute;
    top: 52px;
    right: 23px;
    font-size: 13px;
    color: #b58708;
    font-weight: bolder;
    width: 116px;
}



.accordion {
    margin-top: 28px;
    text-align: right;
}

    .accordion .card {
        margin-bottom: 15px;
        padding: 0;
    }

    .accordion .card-header {
        padding: 0;
    }

    .accordion .btn {
        background-color: transparent;
        border: none;
        color: #2d3a47;
        font-size: 16px;
        margin-top: 9px;
    }





.btn-secondary {
    background-color: #4d82af;
    color: #fff;
}








.btn-primary {
    border: none;
    background-color: #4d82af;
    color: #fff;
    font-size: 18px !important;
}

::-webkit-input-placeholder {
    color: gray !important;
}



.eservice-page {
}

    .eservice-page form {
        text-align: center;
    }



/*******************************
            * MODAL AS LEFT/RIGHT SIDEBAR
            * Add "left" or "right" in modal parent div, after class="modal".
            * Get free snippets on bootpen.com
            *******************************/
.modal.left .modal-dialog,
.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    /*width: 500px;*/
    width: 100%;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.modal {
    background-color: #0000007d;
}

    .modal.left .modal-content,
    .modal.right .modal-content {
        height: 100%;
        overflow-y: auto;
    }

    .modal.left .modal-body,
    .modal.right .modal-body {
        padding: 15px 15px 80px;
        overflow: auto;
    }

    /*Left*/
    .modal.left .modal-dialog {
        right: 0px;
        -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
        -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
        -o-transition: opacity 0.3s linear, left 0.3s ease-out;
        transition: opacity 0.3s linear, left 0.3s ease-out;
    }

    .modal.left.fade.in .modal-dialog {
        left: 0;
    }

    /*Right*/
    .modal.right.fade .modal-dialog {
        /*right: -320px;*/
        -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
        -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
        -o-transition: opacity 0.3s linear, right 0.3s ease-out;
        transition: opacity 0.3s linear, right 0.3s ease-out;
    }

    .modal.right.in .modal-dialog {
        left: 0;
    }

/* ----- MODAL STYLE ----- */
.modal-content {
    border-radius: 0;
    border: none;
}

.modal-header {
    border-bottom-color: #EEEEEE;
    background-color: #FAFAFA;
    /*position: fixed;
                right:0px;*/
}

/* ----- v CAN BE DELETED v ----- */


/* Adding By Abdulrahman 10-Jun-2020*/
.input-validation-error ~ .select2 {
    /*border-color: #F64E60 !important;*/
    border: 1px solid #F64E60;
    /*padding-right: calc(1.5em + 1.3rem);*/
    /*background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23F64E60' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23F64E60' stroke='none'/%3e%3c/svg%3e");*/
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.325rem) center;
    /*background-size: calc(0.75em + 0.65rem) calc(0.75em + 0.65rem);*/
}

.input-validation-error {
    border-color: #F64E60 !important;
    border-style: solid;
    /*padding-right: calc(1.5em + 1.3rem);*/
    /*background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23F64E60' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23F64E60' stroke='none'/%3e%3c/svg%3e");*/
    background-repeat: no-repeat;
    /*background-position: right calc(0.375em + 0.325rem) center;
            background-size: calc(0.75em + 0.65rem) calc(0.75em + 0.65rem);*/
}

.field-validation-error {
    color: #F64E60;
    font-size: 0.9rem;
    font-weight: 400;
    display: none;
}

.required:after {
    content: "*";
    position: relative;
    font-size: inherit;
    color: #F1416C;
    padding-left: 0.25rem;
    font-weight: bold;
}

/*************/


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


input[type=number] {
    -moz-appearance: textfield;
}



.modal-backdrop {
    background-color: transparent;
}

.detail small {
    font-size: 15px;
    position: absolute;
    right: 150px;
    top: 5px;
}

.detail label {
    display: inline-block;
}


.dataTables_scrollBody .table thead th {
    border-bottom: none !important;
}

.dataTables_scrollHead .table thead th {
    border-bottom: none !important;
}

table .btn-group {
    direction: rtl;
}

thead {
    background-color: #ededed;
}

.dataTables_scrollHeadInner .table {
    margin-bottom: 0 !important
}

.btnlogout {
    margin-top: 0px !important;
    background-color: #e5b53b;
    color:white;
}


.validation-summary-errors li{

    color:red!important;


}










.nav-link .text-white{
    font-size:20px !important;

}


.title_title {
  margin-top: 50px;
}

.bg{
     width: 100%;
     border-radius: 15px;
}
.btn-outline-loging{
    color: #ffffff;
}

.btn-outline-Subscribe{
    color: #ffffff;
}
.body_Details {
    position: relative;
    padding: 60px 0;
    background-color: #ffff;
    border-top: 1px solid #2d3a47;
}

 .body_Details .carousel-control-prev {
    position: absolute;
    background-color: #2d3a47;
    height: 36px;
    width: 36px;
    top: 50%;
    border-radius: 100%;
    left: 200px;
}

.body_Details.carousel-control-next {
    position: absolute;
    background-color: #2d3a47;
    height: 36px;
    width: 36px;
    top: 50%;
    border-radius: 100%;
    right: 200px;
    z-index: 10;
}



.fa-bookmark {
    position: absolute;
    top: -225px;
    color: #2d3a47;
    background: #fff;
    padding: 15px 17px;
    font-size: 23px;
    border-radius: 102px;
    left: 78%;
}

.btn-group{
    margin: 35px 0;
    color: #2d3a47;
}

.carousel-control {
    display: flex;
    justify-content: center;
    align-items: center;
}
.carousel-control-prev-icon, .carousel-control-next-icon {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-color: #2d3a47;
    border-radius: 50%;
    padding: 8px;
    background-size: 28px;
}

i.utube-w {
    margin-right: 20px;
    width: 40px;
    height: 33.5px;
    background-position: top center;
    display: inline-block;
    
}

.DtableHead {
    background-color: #2d3a47;
    color: white;
}


footer {
    text-align: right;
    direction: rtl;
    background: linear-gradient(282deg, rgba(79,140,184,1) 0%, rgba(75,118,163,1) 35%, rgba(34,71,114,1) 100%);
    padding: 60px 0px;
}

.footer::after {
    content: '';
    /*background: url(../img/pattern.png) repeat-x;*/
    width: 100%;
    height: 700px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0px;
    z-index: 50;
}

    footer h3 {
        color: white;
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 35px;
    }

    footer ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    footer a {
        color: #fff !important;
    }


    footer li  {
        color: #fff;
        font-size: 15px;
        margin-bottom: 7px;
    }
    footer li a:hover {
            text-decoration: none;
            color: #2d3a47 !important;
        
    }

    footer p {
        color: #fff;
        font-size: 15px;
    }

    footer .social {
    }

        footer .social img {
            width: 31px;
            margin-left: 9px;
        }
        .logo{

        }

        @media screen(min-width: 360px){
            .logo {
                width: 60px;
            }
            .subLog{
                width: 60px;
            }
                
            }
            
        }


    






